Bug 736161 - Update geronimo-parent-poms to 2.0
Summary: Update geronimo-parent-poms to 2.0
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: geronimo-parent-poms
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Stanislav Ochotnicky
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 738307
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-06 21:02 UTC by Andy Grimm
Modified: 2016-11-08 03:45 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-06-05 16:32:58 UTC


Attachments (Terms of Use)

Description Andy Grimm 2011-09-06 21:02:39 UTC
The geronimo-parent-poms package should be updated to 2.0, which is required to build many newer packages within the geronimo project.  (In particular, this will prevent building ActiveMQ 5 and geronimo-activation).

Comment 1 Alexander Kurtakov 2011-09-07 07:02:13 UTC
This is not a review bug - resetting component.
It also needs to go in rawhide first - changing version.
About activation aka jaf - it's part of every 1.5+ JVM and can be safely removed from any package that has it as dependency, I'm tired of obsoleting activation/jaf packages.

Comment 2 Stanislav Ochotnicky 2012-06-05 16:09:21 UTC
I have no idea why I didn't get to this earlier, but in any case...I can't find any new release of geronimo-parent-poms (a.k.a. geronimo-specs). Would you mind pointing out applications that needed this?

Comment 3 Andy Grimm 2012-06-05 16:32:58 UTC
This was reported when I was still pretty unclear about how some of the java specs fit together and was just rebuilding a bunch of things from jpackage. I think I was probably confused by differences in naming between jpackage and Fedora.  Closing this issue.


Note You need to log in before you can comment on or make changes to this bug.